package com.itant.joycity.tool;

import com.loopj.android.http.AsyncHttpClient;

/**
 * Created by Jason on 2016/10/8.
 */
public class HttpTool {
    private static AsyncHttpClient httpClient;

    public static AsyncHttpClient getHttpClient() {
        if (httpClient == null) {
            httpClient = new AsyncHttpClient();

        }
        return httpClient;
    }
}
